# $Id: mdf2iso.spec 707 2007-02-04 03:58:29Z rpmbuild $
#
# Copyright (c) 2007 Mike Arnold <rpmpackaging@razorsedge.org>
#
# Please submit bugfixes or comments via http://rpm.razorsedge.org/bugs/
#

Summary: Utility to convert Alcohol 120% image to ISO-9660
Name: mdf2iso
Version: 0.3.0
Release: %RErelease 1
Epoch: 0
License: GPL
Group: Applications/File
URL: http://developer.berlios.de/projects/mdf2iso/
Source0: http://download.berlios.de/%{name}/%{name}-%{version}-src.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: rpm-macros-razorsedge

%description
mdf2iso is a very simple utility to convert Alcohol 120% image to the
standard ISO-9660 format.

%prep
%setup -q -n %{name}
chmod -x ChangeLog gpl.txt

%build
%configure
%{__make} %{?_smp_mflags}

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT
%{__make} DESTDIR=$RPM_BUILD_ROOT install

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc ChangeLog gpl.txt
%{_bindir}/*

%changelog
* Sat Feb 03 2007 RazorsEdge Packaging <rpmpackaging@razorsedge.org> 0.3.0-1
- First build.

